@charset "utf-8";
/* CSS Document */
body { padding: 50px 0 0 0;}
/* Header Feature */
.header-feat-wrap {
	width: 100%;
	display: block;
	background: linear-gradient(to right, red,orange,yellow,green,blue,indigo,violet);
	border-top: 1px solid #fff;
}
/* Logo Feature */
.header-feat-wrap .customlogo {
    padding: 50px 0;
		background: rgba(17, 17, 17, 0.7);
}
.header-feat-wrap .customlogo p {
    margin: 0;
}
.header-feat-wrap .customlogo img {
	max-width: 90%;
}

/* Main Menu */
@media (min-width: 999px){
.scroll-menu .menu-main-wrap { position: fixed; top: 50px;}
.menu-main-wrap { position: inherit; top: 0; transition: 0.3s;}
}
